/*************************\
  Standard Elements
\*************************/

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: National-Light, Arial, sans-serif;
    font-size: 21px;
    line-height: 1.3em;
    color: #000;
    background-color: #fff;
    /*overflow: hidden;*/
}

a {
    text-decoration: none;
    color: #f9560b
;
}

a:hover {
    color: #f9560b
;
}

hr {

    margin-bottom: 40px;
    margin-top: 30px;
    clear: left;
    width: 100%;
    border: none;
    border-top: 1px solid #DADDE3;
    height: 1px;
}

img {
    max-width: 100%;
}

nav ul {
    padding: 0;
}

nav li {
    display: inline-block;
}

nav li:after {
    content: ' | ';
}

nav li:last-of-type:after {
    content: '';
}

label {
    font-weight: 400;
    font-size: 21px;
    display: block;
    font-family: National-Bold, Arial, sans-serif;
}

option:disabled {
    color: #333;
}

::-webkit-input-placeholder {
    color:    #666;
}
:-moz-placeholder {
   color:    #666;
   opacity:  1;
}
::-moz-placeholder {
   color:    #666;
   opacity:  1;
}
:-ms-input-placeholder {
   color:    #666;
}
::-ms-input-placeholder {
   color:    #666;
}

::placeholder {
   color:    #666;
}

[placeholder]:focus::-webkit-input-placeholder {
    color: transparent;
}

h1 {
    font-family: National-Bold, Arial, sans-serif;
    font-size: 38px;
    color: #000000;
    margin: 0 0 15px 0;
}
h2 {
    font-family: National-Bold, Arial, sans-serif;
    font-size: 21px;
    color: #000000;
    margin: 0 0 0px 0;
}

p {
    margin-bottom: 30px;
}

/*************************\
  Structure
\*************************/

.bg-image {
  background-image: url('/assets/img/ystral_icon.png'); /* The image used */
  background-color: #8B96A1; /* Used if the image is unavailable */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 236px 191px; /* Resize the background image to 236x191 the entire container */
}

.site {
    overflow: hidden;
}

.container {
    max-width: 100%;
    width: 1090px;
    margin: 0 auto;
    padding: 0;
}


/*************************\
  Main page content
\*************************/

.main {
    overflow: hidden;
    width: 1270px;
}

.formfields {
    width: 870px;
}

aside.columns {
    background-color: #fff;
    padding: 0px 0px 0px 0px;
    color: #fff;
    max-width: 277px;
    width: 33%;
    margin-left: 60px;
}

aside img {
    margin-bottom: 35px;
}

ul {
    list-style-image: url("../img/bullet.png");
    padding-left: 33px;
    list-style-position: outside;
	background-size: 24px;
}

ul li {
    position: relative;
    padding-bottom: 5px;
    margin: 0px;
    color: #000;

}

/*ul li:before {
    content: '';
    position: absolute;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    width: 10px;
    height: 10px;
    top: 11px;
    left: -28px;
    transform: translateY(-50%) rotate(-45deg);
}*/

.disclaimer {
    font-size: 12px;
    margin-top: 5px;
}

/*************************\
  Substitutes & Overrides
\*************************/

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #fff;
  background-image: none;
    margin-bottom: 20px;
}

.select2 {
  position: relative;
  display: flex;
  width: 20em;
    height: 45px;
    
  line-height: 25px;
  background: #fff;
  overflow: hidden;
  border-radius: 5px;
    border: 1px solid #000;
        font-family: National-Regular, Arial, sans-serif;


  /*  height: 45px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: National-Regular, Arial, sans-serif; */
}

.select2::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px 20px 0 20px;
  background: #DADDE3;
  cursor: pointer;
  pointer-events: none;
    margin-bottom: 0px;
    height: 45px;
            font-family: National-Regular, Arial, sans-serif;

}


input[type="email"]
 {
    background: #fff;
    color: #51606A;
    font-size: 18px;
    padding: 0 20px;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 0px!important;
    -webkit-border-radius: 5px;
    height: 45px;
    margin-bottom: 0px;
    margin-top: 0px;
    border: 0px solid #000;
    font-family: National-Regular, Arial, sans-serif;
}
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea
 {
    background: transparent;
    color: #000;
    font-size: 21px;
    padding: 0 20px;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 5px!important;
    -webkit-border-radius: 5px;
    height: 45px;
    margin-bottom: 20px;
    margin-top: 10px;
    border: 1px solid #000;
    font-family: National-Regular, Arial, sans-serif;
}

button.button-sec {
    background: #ff6920;
    border: 1px solid #ec6602;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    text-decoration: none;
    padding: 6px 10px;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
    font-family: 'National-Regular';
    transition: all 0.5s ease-in-out; 
    border-radius: 0;
    height: 45px;
	width: 230px;
    line-height: 25px;
} 

/*button:hover {
    
    outline: none !important;
    box-shadow: none;
    border: 0px solid #ec6602;


}*/

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus
{
    border-color: #000;
}


select:focus {
    border: 1px solid #000;
    background-color: #fff;
}

select:hover {
    border: 1px solid #000;
    background-color: #fff;
}

input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
    /*color: #fff;
    background-color: transparent;
    border-color: #fff;
    margin-top: 40px;*/
}

input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
input[type="submit"].button-primary:active,
input[type="reset"].button-primary:active,
input[type="button"].button-primary:active,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
    /*color: #3767cb;
    background-color: transparent;
    border-color: #3767cb;*/
}

input[type="submit"],
input[type="reset"],
input[type="button"] {
    display: inline-block;
    height: 42px;
    line-height: 42px;
    padding: 0 30px;
    color: #666;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    letter-spacing: .1rem;
    text-transform: none;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    cursor: pointer;
    box-sizing: border-box;
    margin: 5px 0 0 auto;
    width: 300px;
    border-radius: 5px;
    border: 2px solid #fff;
    box-shadow: 0 0 5px #cfcfcf;
    background: #69c1d5; /* Old browsers */
    background: -moz-linear-gradient(top, #69c1d5 0%, #0099bb 15%, #0099bb 85%, #007893 100%);
    background: -webkit-linear-gradient(top, #69c1d5 0%,#0099bb 15%,#0099bb 85%,#007893 100%);
    background: linear-gradient(to bottom, #69c1d5 0%,#0099bb 15%,#0099bb 85%,#007893 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69c1d5', endColorstr='#007893',GradientType=0 );
}

select {
    cursor: pointer;
}

select::-ms-expand {
    display: none;
}

.select {
    position: relative;
}

label.checkbox,
label.radio {
    color: #000000;
    text-transform: initial;
    font-family: National-Bold, Arial, sans-serif;
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 0px 0;
    vertical-align: middle;
}

.dropdown {
    position: absolute;
    right: 30px;
    top: 40px;
    cursor: pointer;
    pointer-events: none;
}



.dropdown:before {
    content: url("../img/arrow_dropdown.png");
    position:absolute;
    top: -3px;
	background-color: #fff;
}
/*
.dropdown.country:after {
    top: 9px;
}
*/

/*************************\
  Helpers
\*************************/

.top-margin {
    margin-top: 10px;
}

.mobile {
    display: none;
}

.smallprint {
    font-size: 1.3rem;
    margin-top: 3rem;
}

.disabled {
    color: #808080;
}

/*************************\
  Media Queries
\*************************/

@media only screen and (max-width: 1210px) {

    .container,
	.w100p,
    .site {
        width: 100% !important;
    }

    input.button-primary {
        width: 33%;
    }
    
    aside.columns {
        max-width: 33%;
        margin-left: 4%;
    }
    .formfields {
        width: 63%;
    }

}


@media only screen and (max-width: 768px) {

    .main,
	.w100p,
    .intro {
        width: 100% !important;
    
    }
    
    aside,
    .desktop {
        display: none;
    }
	
	.formfields {
        width: 100%;
    }


}

@media only screen and (max-width: 670px) {
	
	.container {
		padding: 5px !important;
	}

    aside,
    .desktop {
        display: none;
    }

    input.button-primary {
        max-width: 300px;
        width: 100%;
        margin-top: 20px;
    }
    .mobile {
        display: initial;
    }
    
    .formfields {
        width: 100%;
    }
	
	.width100 {
        width: 100% !important;
    }

}

/*************************\
  Form Errors
\*************************/


.error-message {
    display: block;
    max-height: 0;
    font-size: 21px;
    color: #BB5050;
    text-align: left;
    overflow: hidden;
    transition: all 0.3s ease-in;
    font-family: National-Light, Arial, sans-serif;
}

.error-message.show {
    max-height: 40px;
}


.error-message.show:last-child {
    margin-bottom: 1rem;
}

input[type="text"].error,
input[type="email"].error,
input[type="select"].error,
textarea.error,
select.error {
    border: 1px solid #000 !important;
    margin-bottom: 0;
}


.error {
    color: #da0000;
    font-family: 'icomoon';
    font-size: 15px;
    margin: 0 5px 0 0;
    position: relative;
    top: 1px;
    left: 0;
    background-color: transparent;
}